﻿.uc-clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

.grid .th_w_percent_normal {
    text-align: center;
}

.uee-page {
    padding: 0 0;
    margin-top: 137px;
}

.form-info {
    background-color: #fff;
    padding: 30px 15px;
}

.form_group, .form_group_first {
    position: relative;
    margin-bottom: 15px !important;
    /* border: 1px solid #e1e3e5; */
    padding: 0px 0px;
    display: inline-block;
    vertical-align: middle;
    height: auto !important;
    width: 100%;
}

.form_group>label {
    font-weight: 300;
    color: #00a9e0 !important;
    font-size: 16px !important;
    padding: 0px 0px 5px 0px !important;
    height: inherit;
    display: block;
}

/*   按钮 */

.btn_positive, .btn_negative, .btn_normal_green, .popup-btn, .btn_normal, .btn_normal.btn_red {
    background-color: #5bc500;
    border: 1px solid #5bc500;
    height: 40px;
    line-height: 40px;
    color: white;
    min-width: 120px;
    font-weight: 400;
    background-color: #5bc500;
    font-size: 18px !important;
    border-radius: 3px !important;
    text-transform: none;
}

.btn_normal.btn_red:hover {
    background: #5bc500;
}

/* green #49c401 */

.btn_positive:hover, .btn_normal_green:hover {
    background: #5bc500;
    border-color: #5bc500;
}

/* .btn_positive:active,.btn_normal_green:active {
  background: #49c401;
} */

/* .btn_positive.hover,.btn_normal_green.hover {
  background: #6dd034;
} */

/* .btn_positive.active,.btn_normal_green.active {
  background: #49c401;
} */

.form_file .btn_normal {
    height: 34px;
    line-height: 34px;
}

.form_file .btn_normal:hover {
    border-color: #49c401;
    color: #49c401;
    background-color: transparent;
}

.form_file input {
    z-index: 100;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    display: none;
}

.form_file .filename {
    font-size: 14px;
}

.form_textarea {
    height: 150px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.form_textarea:hover, .form_textarea:active, .form_textarea:focus {
    border-color: #1eb5e5 !important;
}

.form_textarea textarea {
    width: 100%;
}

.form_code {
    margin-right: 170px;
    width: auto;
    display: block;
}

.verificationcode {
    position: absolute;
    width: 160px;
    right: 15px;
    top: 0;
    background-color: #d1f0ff;
    line-height: 50px;
    text-align: center;
}

.form_control, .form_control div, .DroplistOption, .DroplistOption ul, .DroplistOption ul li {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: auto;
}

.modify-cell-layer {
    width: 100%;
}

.modify-cell-layer .m-cell, .modify-cell-layer .medium-radio-cell {
    width: 50%;
    margin-bottom: 20px;
    padding-right: 15px;
    padding-left: 15px;
}

.modify-cell-layer .m-cell.lg-width {
    width: 100%;
    height: auto;
}

.modify-cell-layer .m-cell.lg-width .form_group {
    width: 50%;
}

.modify-cell-layer .m-cell {
    float: left;
    position: relative;
}

.modify-cell-layer .medium-radio-cell {
    height: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.modify-cell-layer:after {
    content: " ";
    display: table;
    clear: both;
}

.modify-submit .modify-submit-btn {
    width: 100px;
    height: 30px;
    background-color: #49c401;
    color: #fff;
    line-height: 30px;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: right;
    cursor: pointer;
    font-size: 14px;
    margin-right: 50px;
}

.modify-submit .modify-submit-btn:hover {
    background-color: #6dd034;
}

.bes-omni-popup {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.1);
    top: 0;
    left: 0;
}

.bes-omni-popup .popup-box {
    width: 500px;
    margin: auto;
    background: #fff;
    min-height: 190px;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.bes-omni-popup .popup-box_header {
    height: 40px;
    background-color: #10628a;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    padding: 0 30px;
    position: relative;
}

.bes-omni-popup .popup-box_header .popup-close {
    position: absolute;
    right: 20px;
    top: 13px;
    cursor: pointer;
    display: block;
    width: 15px;
    height: 15px;
    background: url(../images/quickClose.png) no-repeat;
}

.bes-omni-popup .popup-box_body {
    padding: 30px 30px 0;
    height: 100px;
}

.bes-omni-popup .popup-box_body .icon-ok {
    width: 28px;
    height: 28px;
    display: inline-block;
    float: left;
    background: url(../images/failure_large_bg.png) no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bes-omni-popup .popup-box_body p {
    float: left;
    padding-left: 15px;
    padding-top: 8px;
    width: 410px;
}

.bes-omni-popup .popup-box_footer .btn-slide {
    padding: 0 30px;
    text-align: right;
}

.bes-omni-popup .popup-box_footer .btn-slide .btn_normal {
    margin-right: 0;
    margin-left: 10px !important;
}

.bes-omni-popup .popup-box_footer .btn-slide .btn_normal:hover {
    color: #49c401;
    border-color: #49c401;
    background-color: transparent;
}

.bes-omni-popup .popup-box_footer .btn-slide .btn_red {
    background-color: #49c401;
}

.bes-omni-popup .popup-box_footer .btn-slide .btn_red:hover {
    color: #fff;
    opacity: 0.8;
    background-color: #49c401;
}

.person-center {
    margin: 30px;
}

.person-center .basic-info {
    background-color: #fff;
    overflow: hidden;
    padding-left: 230px;
    position: relative;
    height: 90px;
}

.person-center .basic-info .basic-title {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #e8eaed;
    width: 230px;
    height: 90px;
}

.person-center .basic-info .basic-title img {
    float: left;
    margin-left: 30px;
    margin-top: 26px;
    margin-right: 20px;
}

.person-center .basic-info .basic-title p {
    padding-top: 25px;
    font-size: 18px;
    color: #768491;
    line-height: 22px;
}

.person-center .basic-info li {
    float: left;
    width: 33.333333%;
    text-align: left;
    padding-left: 100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.person-center .basic-info li p {
    font-size: 12px;
    color: #36383c;
    padding-top: 20px;
    padding-bottom: 15px;
}

.person-center .basic-info li span {
    font-size: 16px;
    color: #36383c;
}

.person-center .conTit {
    font-size: 20px;
    color: #36383c;
    margin-top: 30px;
    margin-bottom: 6px;
    text-transform: uppercase;
    line-height: 25px;
}

.person-center .brief {
    font-size: 14px;
    color: #6f7479;
}

.bes-omnichannel-resourcesInfo1 {
    margin-top: 12px;
    background-color: #fff;
    padding: 30px;
}

.bes-omnichannel-resourcesInfo1 .h-title {
    font-size: 18px;
    color: #6f7479;
    line-height: 28px;
    text-align: center;
    margin-bottom: 25px;
}

.title-list {
    overflow: hidden;
    height: 19px;
    position: relative;
}

.title-list li {
    width: 25%;
    float: left;
    text-align: center;
    font-size: 18px;
    color: #36383c;
    text-transform: uppercase;
}

.blockCon .cirChartList.list3 .cirChartListLi {
    width: 25%;
}

.blockCon .cirConBlock {
    position: relative;
}

.blockCon .cirConBlock .cirCon_box {
    height: 35px;
    overflow: hidden;
}

.blockCon .cirConBlock .cirCon_box .cirCon_li {
    width: 25%;
}

.blockCon .cirConBlock .cirCon_box .cirCon_li span {
    padding-top: 5px;
    font-size: 14px;
    color: #6f7479;
}

.blockCon .cirConBlock .cirCon_box .cirCon_li span i {
    display: block;
    padding-bottom: 6px;
}

.bes-omnichannel-offeringslide {
    position: relative;
    width: 100%;
    height: 240px;
}

.bes-omnichannel-offeringslide .bes-omni-hd {
    position: absolute;
    bottom: -20px;
    text-align: center;
    width: 100%;
}

.bes-omnichannel-offeringslide .bes-omni-hd li {
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px;
    background-color: #dadde1;
    cursor: pointer;
}

.bes-omnichannel-offeringslide .bes-omni-hd li.on {
    background-color: #abb4c2;
}

.bes-omnichannel-offeringslide .bes-omni-bd {
    overflow: hidden;
    height: 170px;
    position: relative;
    margin-top: 6px;
}

.bes-omnichannel-offeringslide .bes-omni-bd .bes-omni-list {
    position: absolute;
    left: 0;
}

.bes-omnichannel-offeringslide .bes-omni-control .bes-control {
    display: block;
    height: 140px;
    width: 25px;
    position: absolute;
    top: 0;
    cursor: pointer;
}

.bes-omnichannel-offeringslide .bes-omni-control .bes-control i {
    width: 12px;
    height: 22px;
    display: block;
    margin-top: 80px;
}

.bes-omnichannel-offeringslide .bes-omni-control .prev {
    left: 0;
}

.bes-omnichannel-offeringslide .bes-omni-control .prev i {
    background: url("../images/contract-arror.png");
    background-position: 0 0;
    margin-left: 10px;
}

.bes-omnichannel-offeringslide .bes-omni-control .next {
    right: 0;
}

.bes-omnichannel-offeringslide .bes-omni-control .next i {
    background: url("../images/contract-arror.png");
    background-position: -21px 0;
}

/* input框之间的间距 */

.form_box, .cell {
    width: 50%;
    padding: 0px 15px;
    box-sizing: border-box;
    float: left;
}

@media ( max-width: 1279px) {
    .modify-cell-layer {
        width: 100%;
    }
    .modify-cell-layer .m-cell, .modify-cell-layer .medium-radio-cell {
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }
    .modify-cell-layer .m-cell {
        padding-left: 0;
        float: left;
    }
    .modify-cell-layer .medium-radio-cell {
        height: 25px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .modify-cell-layer:after {
        content: " ";
        display: table;
        clear: both;
    }
    .info-group .group-title {
        font-size: 16px;
        margin-bottom: 10px;
        margin-top: 15px;
    }
    .verificationcode {
        right: 0;
    }
    .modify-submit .modify-submit-btn {
        margin-right: 0;
    }
    .person-center {
        margin: 15px;
    }
    .person-center .basic-info li {
        padding-left: 20px;
    }
}

@media ( max-width: 991px) {
    .uee-page {
        margin-top: 109px;
    }
}

@media ( max-width: 767px) {
    .modify-cell-layer {
        width: 100%;
    }
    .modify-cell-layer .m-cell, .modify-cell-layer .medium-radio-cell {
        width: 100%;
        margin-bottom: 10px;
        padding-right: 0;
    }
    .modify-cell-layer .m-cell {
        float: left;
    }
    .modify-cell-layer .medium-radio-cell {
        height: 25px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .modify-cell-layer:after {
        content: " ";
        display: table;
        clear: both;
    }
    .modify-submit .modify-submit-btn {
        width: 100%;
    }
    .verificationcode {
        width: 90px;
    }
    .form_code {
        margin-right: 100px;
    }
    .bes-omni-popup .popup-box {
        width: 80%;
    }
    .bes-omni-popup .popup-box_footer .btn-slide {
        text-align: center;
    }
    .person-center .basic-info {
        height: auto;
        padding-left: 0;
    }
    .person-center .basic-info .basic-title {
        width: 100%;
        position: static;
    }
    .person-center .basic-info ul {
        padding-bottom: 15px;
        overflow: hidden;
    }
    .person-center .basic-info li {
        width: 50%;
    }
    .person-center .basic-info li p {
        padding-bottom: 10px;
    }
    .person-center .basic-info li:last-child {
        width: 100%;
    }
    .person-center .brief {
        line-height: 16px;
        font-size: 12px;
    }
    .cirConBlock .cirCon_box {
        max-width: 1800px;
    }
    .cirChartList.list3 .cirChartListLi {
        position: static;
        float: left;
    }
    .bes-omnichannel-resourcesInfo1 .h-title {
        font-size: 16px;
        line-height: 20px;
    }
}

/* 优化页面样式，统一为蓝色悬浮边框 */

.item_list li.active .liwrap, .item_list li:hover .liwrap {
    border-color: #41bbd0;
}

.item_list li.active {
    background: url("../images/check_icon_04.png") no-repeat right bottom;
}

.comboCon>div.selected, .combo.selected {
    border-color: #41bbd0;
    background: url(../images/check_icon_04.png) no-repeat right bottom;
}

/* 优化页面样式，提示信息按钮统一为绿色 */

div[id^="winmsg"] .popwin_btn_group span.uee-button.uee-msgbox-ok, div[id^="winmsg"] .popwin_btn_group span.uee-button.uee-msgbox-cancel {
    border: none;
    border-radius: 3px;
    color: #333333;
    font-size: 18px;
    height: 30px;
    line-height: 32px;
    padding: 0 15px;
    margin-right: 10px;
    background: #00a9e0 !important;
    color: white;
    width: 100px;
    border-color: #00a9e0 !important;
    color: #fff !important;
    text-align: center;
}

div[id^="winmsg"] .popwin_btn_group span.uee-button.uee-msgbox-ok:hover, div[id^="winmsg"] .popwin_btn_group span.uee-button.uee-msgbox-cancel:hover {
    color: white !important;
    background: #00a9e0;
}

div[id^="winmsg"] .popwin_btn_group {
    text-align: center;
    padding-right: 0px;
}

.popwin_btn_group .msgbox-ok-text, .popwin_btn_group .msgbox-chanel-text {
    font-weight: 400;
}

div[id^='winmsg'] div.popwin_content {
    font-size: 16px;
    line-height: 17px;
    width: auto;
    min-height: 50px;
    padding: 35px 25px 10px 68px;
    padding-top: 31px;
    padding-bottom: 10px;
    color: #50535a;
    background: none;
    font-weight: 400;
}

body {
    overflow: hidden;
}

html {
    overflow-x: hidden;
}

@media ( max-width: 991px) {
    .topStyle {
        overflow: hidden;
    }
}

div {
    font-weight: 300;
}

html, body, form, fieldset, table, tr, td, img, label, code, pre {
    color: #86888c;
}

.pagination li {
    border-radius: 0px;
    font-size: 12px !important;
    color: #50535a;
}

.pagination .active {
    background-color: #00a9e0 !important;
    color: #fff !important;
}

.pagination li:hover {
    color: black !important;
    background-color: #e9eaeb !important;
}

.pagination .pagination-goto {
    background: #00a9e0 !important;
    color: #fff;
}

.radio>.uIcon {
    background: url("../images/checkout/radio-button.png") no-repeat;
}

.popwin .popwin_close {
    background: url("../images/popup-greenclose.png") no-repeat;
}

.popwin_top {
    background: #fff;
    border-bottom: 1px solid #d3d4d3;
}

.popwin_title, div[id^='winmsg'] #popwin_title {
    color: #50535a;
    font-weight: 300;
    font-size: 20px;
}

html, body {
    background: #f5f7f9;
}

.pl_title {
    font-weight: 300;
    margin-top: 0px;
    font-size: 30px;
    color: #fff !important;
    padding: 1rem;
    text-transform: none;
    height: auto;
    background: #00a9e0 !important;
    margin-bottom: 0px;
    text-align: center;
}

.pl_title.eshop_title {
    padding: 30px !important;
    margin-bottom: 0px !important;
}

.bf_tips>.mid, .bf_tips_container, .bf_tips_content {
    background: #5bc500;
}

.bf_tips_error {
    font-weight: 400;
}

.error {
    border-radius: 2px;
}

.bf_tips>.head.left, .bf_tips>.head.middle, .bf_tips>.head.right {
    background: url(../images/tips_top_green.png);
}

.bf_tips>.foot.left {
    background: url(../images/tips_below01_green.png);
}

.bf_tips>.foot.right, .bf_tips>.foot.middle {
    background: url(../images/tips_below02_green.png);
}

.bf_tips.arrowtop>.head.left {
    background: url(../images/tips2_topleft_green.png) 0 0;
}

.bf_tips.arrowtop>.head.right, .bf_tips.arrowtop>.head.middle {
    background: url(../images/tips2_topright_green.png) 0 0;
}

.bf_tips.arrowtop>.foot.left, .bf_tips.arrowtop>.foot.right, .bf_tips.arrowtop>.foot.middle {
    background: url(../images/tips2_below_green.png) 0 0;
}

.bf_shadow_datetime .datetimepicker .datetimepicker_currentDay {
    background: #5bc500;
}

.grid .grid_header {
    font-size: 0.7em;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #00a9e0;
}

.grid .grid_content td {
    font-weight: 300;
    color: #86888c;
    font-size: 14px;
}

@media ( max-width: 1279px) {
    .pl_title {
        padding-left: 15px;
    }
    .pl_title.eshop_title {
        padding: 25px 10px 20px !important;
        margin-left: 0px !important;
    }
}

.pagination-pre {
    background-position: 0px 0px !important;
    background: url("resource.root/themes/outsidechina/skins/default/images/pages-white.png") !important;
}

.pagination-next {
    background: url("resource.root/themes/outsidechina/skins/default/images/pages-white.png") -18px 0px !important;
}

@media (max-width: 1199px) {
    .pagination .pagination-pre, .pagination-next {
        line-height: 37px;
        display: inline-block;
        float: left;
        width: 17px !important;
        height: 18px !important;
        margin-top: 9px !important;
        cursor: pointer;
    }
}

/* table中的样式  */

tbody tr th {
    color: #00a9e0 !important;
    font-weight: 300;
}

tbody tr td {
    color: #86888c;
    font-weight: 300;
}

div[id^='winmsg'], .popwin {
    border-radius: 3px !important;
}

/*  按钮的转小写 */

.uee-ui-ele div.msgbox-ok-text, .uee-ui-ele div.msgbox-chanel-text {
    text-transform: none;
}

/*  整改布局 */

.form_group, .form_group_first, form_group_status {
    border: none !important;
}

/* 页面中的框change11.21  */

.form_control {
    border: 1px solid #b6b7b7;
    height: 50px;
    line-height: 50px;
    box-sizing: border-box;
    border-radius: 3px;
}

.form_input, .Droplist .DroplistHeader .inputbox, .ui-date>input {
    font-weight: 300;
    color: #86888c !important;
    font-size: 18px;
}

.Droplist .DroplistHeader .inputbox, .form_input {
    height: 25px;
    line-height: 25px;
}

.pagination .Droplist .DroplistHeader .inputbox {
    margin: 0px;
    padding: 0px;
    width: 40px;
}

/* 在下拉选的框中，若里面没有填写内容，边框变红 add11.21 */

.form_control.redcol {
    border: 1px solid #e50017;
}

.ui-date>span, .ui-date>span, .ui-datetime>span, .date_icon {
    top: 19px;
}

.Droplist .DroplistHeader, .form_group_status {
    height: inherit !important;
}

.form_control .DroplistHeader .trigger {
    top: 14px;
}

.ui-operatorcode {
    height: 50px !important;
    line-height: 56px !important;
}

.font_red, .fond_red, .required {
    display: none !important;
}

.radio, .radio>.uIcon, .radio>.label {
    font-weight: 300;
    font-size: 16px;
    color: #50535a;
}

/* 日历 */

.monthBox .monthList .month {
    font-weight: 400;
    color: #00a9e0;
    font-size: 18px;
}

.monthBox .monthList .year {
    font-weight: 300;
    color: #86888c;
    font-size: 16px;
}

.monthBox .monthList {
    height: auto !important;
    width: 15% !important;
    border-radius: 3px;
}

.comboCon>div {
    padding: 4px 5px;
}

@media (max-width: 768px) {
    .form_box, .cell {
        padding: 0;
        width: 100%;
    }
    .monthBox .monthList {
        width: 42% !important;
    }
}

.tab .tab_nav {
    border-bottom: 1px solid #b6b7b7;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

.antherbackpage #general-box {
    background-color: unset;
    background-image: url('resource.root/themes/outsidechina/skins/default/images/curva-gris.svg');
    background-repeat: no-repeat;
    min-height: 90vh;
}

/* 分页的样式 */

.telefonica .pagination {
    display: block !important;
    text-align: center;
    height: 5em;
}

.telefonica .pagination>span.totalPageNumber {
    color: #50535a;
    color: var(--movistar-gunmetal);
}

.telefonica .pagination>div {
    width: 100%;
    display: flex;
}

.pagination .pagination-select {
    margin-left: auto;
}

.pagination .pagination-goto {
    margin-right: auto;
}